﻿@charset "utf-8";     
*,:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box}
img{padding:0;border:none;margin:0;vertical-align:middle}
ul{list-style-position:inside}
.bold{font-weight:700}
.img-center{display:block;margin:0 auto!important}.img-responsive{display:block;max-width:100%;height:auto}
.text-left{text-align:left}.text-right{text-align:right}.text-center{text-align:center}
.noRightPadding{padding-right:0}.noLeftPadding{padding-left:0}.paddingRight5{padding-right:5px}.paddingLeft5{padding-left:5px}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}.embed-responsive.embed-responsive-16by9{padding-bottom:56.25%}.embed-responsive.embed-responsive-4by3{padding-bottom:75%}
.vsblMobile,.vsblTablet,.vsblEarly{display:none!important}
@media screen and (max-width:1199px){.hdnEarly{display:none!important}.vsblEarly{display:block!important}}
@media screen and (max-width:991px){.hdnTablet{display:none!important}.vsblTablet{display:block!important}}
@media screen and (max-width:767px){.noRightPadding,.noLeftPadding,.paddingRight5,.paddingLeft5{padding-right:15px;padding-left:15px}.img-center,.img-right,.img-left{margin:0 auto!important;float:none!important;clear:both}.hdnMobile{display:none!important}.vsblMobile{display:block!important}}
/*CONTAINERS & GRID*/
.container,.container-fluid{padding-right:60px;padding-left:60px;margin-right:auto;margin-left:auto;position:relative}@media(min-width:768px){.container{width:748px}}@media(min-width:992px){.container{width:962px}}@media(min-width:1200px){.container{width:1170px}}@media(min-width:1600px){.container{width:1500px}}.row{margin-right:-15px;margin-left:-15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}@media(min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}}@media(min-width:992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}.container-fluid:after,.container:after,.row:after{clear:both}
/*BASIC*/
:root{--white:#fff;--siteBG:#e0dee0;--lightOrange:#f2880b;--darkOrange:#e57b00;--darkBlue:#192028;--lightBlue:#262d35;--textColor:#37424d;--lightGrey:#efeef0;--darkGrey:#e2e1e3}
body,html{padding:0;margin:0;overflow-x:hidden}
body{background:var(--siteBG) url(../hackimages/bgLines.jpg) no-repeat top center;color:var(--textColor);font:400 15px/1.5 Offside,sans-serif;overflow:hidden;background-attachment:fixed;background-size:100% auto}
p{padding:0;margin:10px 0 15px 0}
h1,h2,h3,h4{padding:0;font-weight:400}
h1{font-size:34px;margin:20px 0 15px 0}
h2{font-size:24px;margin:20px 0 15px 0}
h3{font-size:20px;margin:15px 0 10px 0}
h4{font-size:15px;margin:10px 0}
h1 a,h2 a,h3 a,h4 a{color:inherit!important}
ul h4{display:inline-block}
/*LINKS*/
a{outline:0!important;color:var(--textColor);text-decoration:none}
a:hover,a:active,a:focus{text-decoration:none}
/*DIVS*/
.orangeBtn{background:var(--lightOrange);max-width:380px;margin:0 auto;transform:skew(-10deg);border-radius:5px;box-shadow:rgba(0,0,0,.1) 4px 4px;position:relative;overflow:hidden}
.orangeBtn:before{content:"";background:var(--darkOrange);width:Calc(50% + 10px);height:100%;position:absolute;top:50%;left:50%;transform:translateY(-50%) skewX(-20deg);transform-origin:center right;z-index:-1;-webkit-transition:all .2s ease;transition:all .2s ease;}
.orangeBtn a{display:block;padding:7px 30px;color:#fff;font-size:26px;text-decoration:none!important}
.orangeBtn:hover::before{left:105%}
.orangeBtn a:hover,.orangeBtn a:focus{text-decoration:none}
.greyBG{background:var(--lightGrey);background:-moz-linear-gradient(-65deg,var(--lightGrey) 49.9%,var(--darkGrey) 50%);background:-webkit-linear-gradient(-65deg,var(--lightGrey) 49.9%,var(--darkGrey) 50%);background:linear-gradient(115deg,var(--lightGrey) 49.9%,var(--darkGrey) 50%)}
.logoDiv{position:relative;width:300px;z-index:51000}
.logoDiv .siteName{position:absolute;top:7px;left:60px;font-size:22px;line-height:1}
.logoDiv a {color:#fff}
.logoDiv a:hover {color:#f2880b}
.container.mainContainer{background-color:var(--lightGrey);margin:130px auto;padding:0;border-radius:100px;overflow:hidden}
.mobileTop{
  height:54px;background:var(--lightBlue);position:fixed;top:0;left:0;right:0;z-index:56000;transform:translateY(-100%);-webkit-transition:all .2s ease;transition:all .2s ease;
  background:-moz-linear-gradient(-75deg,var(--lightBlue) 59.9%,var(--darkBlue) 60%);background:-webkit-linear-gradient(-75deg,var(--lightBlue) 59.9%,var(--darkBlue) 60%);background:linear-gradient(105deg,var(--lightBlue) 59.9%,var(--darkBlue) 60%)}
.mobileTop.afterScroll{transform:translateY(0)}
.mobileTop .hamburgerCont{position:absolute;top:15px;right:15px;left:auto}
.mobileTop .logoDiv{position:absolute;width:300px;z-index:51000;top:5px;left:15px}
.mobileTop .logoDiv .siteName{color:var(--white)}
.top{overflow:hidden;background:var(--white);display:grid;grid-template-columns:repeat(2,1fr);border-radius:0 0 100px 100px;overflow:hidden}
.top.inner{border-radius:0}
.top.estimate .container-fluid{position:relative}
.top>div{overflow:hidden}
.top .container-fluid{position:static}
.top .top-left{
  color:var(--white);position:relative;background:var(--lightBlue);background:-moz-linear-gradient(-75deg,var(--lightBlue) 59.9%,var(--darkBlue) 60%);
  background:-webkit-linear-gradient(-75deg,var(--lightBlue) 59.9%,var(--darkBlue) 60%);background:linear-gradient(105deg,var(--lightBlue) 59.9%,var(--darkBlue) 60%)}
.top .top-left .logoDiv{position:absolute;left:60px;top:50px}
.top .top-left .topTitle{font-size:150px;line-height:.9;letter-spacing:-12px;color:var(--darkGrey);position:relative;left:-13px;margin-top:180px}
.top .top-left .topSlogan{font-size:20px;margin:10px 0 80px 0}
.top.inner .top-left .topSlogan{margin:50px 0}
.top .topEstimate{font-size:26px;position:relative;margin:25px 0 90px 0;line-height:1.2}
.top .topEstimate img{position:relative;left:-3px;top:-13px}
.top .topEstimate .orangeBtn{width:84px;height:84px;position:absolute;top:50%;right:100px;transform:translateY(-50%);border-radius:100%;overflow:hidden}
.top .topEstimate .orangeBtn:before{right:-10px}
.top .topEstimate .orangeBtn a{height:100%;display:flex;justify-content:center;align-items:center;transform:none}
.top .bottom-left .slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;user-select:none;touch-action:pan-y;-webkit-tap-highlight-color:transparent;cursor:ew-resize}
.top .bottom-left .slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.top .bottom-left .slick-list:focus{outline:none}
.top .bottom-left .slick-list.dragging{cursor:pointer}
.top .bottom-left .slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.top .bottom-left .slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.top .bottom-left .slick-track:before,.slick-track:after{display:table;content:''}
.top .bottom-left .slick-track:after{clear:both}
.top .bottom-left .slick-loading .slick-track{visibility:hidden}
.top .bottom-left .slick-slide{display:none;float:left;height:100%;min-height:1px}
.top .bottom-left .slick-slide img{display:block}
.top .bottom-left .slick-slide.slick-loading img{display:none}
.top .bottom-left .slick-slide.dragging img{pointer-events:none}
.top .bottom-left .slick-initialized .slick-slide{display:block}
.top .bottom-left .slick-loading .slick-slide{visibility:hidden}
.top .bottom-left .slick-prev,.slick-next{display:none!important}
.top .bottom-right .mainServicesTitle{font-size:85px;line-height:1;opacity:.3;margin-top:50px}
.top .bottom-right .mainServices{display:grid;grid-template-columns:repeat(5,1fr);grid-gap:15px;margin:10px 0 50px}
.top .bottom-right .mainServices .serviceIcon{height:74px;width:74px;background:url(../hackimages/icon/serviceIconsSet_74x74.svg) no-repeat top left;background-size:666px 74px;margin:0 auto;position:relative;top:0;-webkit-transition:all .2s ease;transition:all .2s ease}
.top .bottom-right .mainServices .serviceIcon.srvCarpet {background-position:0 0}
.top .bottom-right .mainServices .serviceIcon.srvRug {background-position:-74px 0}
.top .bottom-right .mainServices .serviceIcon.srvWater {background-position:-148px 0}
.top .bottom-right .mainServices .serviceIcon.srvAir {background-position:-222px 0}
.top .bottom-right .mainServices .serviceIcon.srvUpholstery {background-position:-296px 0}
.top .bottom-right .mainServices .serviceIcon.srvMold {background-position:-370px 0}
.top .bottom-right .mainServices .serviceIcon.srvTesting {background-position:-444px 0}
.top .bottom-right .mainServices .serviceIcon.srvWood {background-position:-518px 0}
.top .bottom-right .mainServices .serviceIcon.srvGrout {background-position:-592px 0}
.top .bottom-right .mainServices a{color:var(--textColor);-webkit-transition:color .2s ease;transition:color .2s ease}
.top .bottom-right .mainServices a:hover,.top .bottom-right .mainServices a:focus{color:var(--darkOrange);text-decoration:none}
.top .bottom-right .mainServices a:hover .serviceIcon,.top .bottom-right .mainServices a:focus .serviceIcon{top:-10px}
.top .bottom-right .testimonialsTitle{font-size:30px;margin-top:50px;position:relative;padding-left:50px}
.top .bottom-right .testimonialsTitle:before{content:"";background:url(../hackimages/icon/icoClients.svg) no-repeat center center;width:40px;height:54px;position:absolute;top:-19px;left:0}
.top .bottom-right .quotes{width:100%;margin:40px auto 0}
.top .bottom-right .bubble{cursor:ew-resize;padding-left:20px}
.top .bottom-right .slick-slider{margin-bottom:60px}
.top .bottom-right .slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;user-select:none;-webkit-touch-callout:none;touch-action:pan-y}
.top .bottom-right .slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.top .bottom-right .slick-list:focus{outline:none}
.top .bottom-right .slick-list.dragging{cursor:pointer}
.top .bottom-right .slick-slide{display:none;float:left;height:auto;min-height:1px}
.top .bottom-right .slick-initialized .slick-slide{display:block}
.top .bottom-right .slick-loading .slick-slide{visibility:hidden}
.top .bottom-right .slick-arrow.slick-prev{display:none!important}
.top .bottom-right .slick-arrow.slick-next{
  position:absolute;top:50%;transform:translateY(-50%);left:525px;background:url(../hackimages/icon/icoArrow.svg) no-repeat top left;
  width:45px;height:45px;padding:0;border:none;-webkit-appearance:none;display:block!important;cursor:pointer}
.top .bottom-right .testName{font-size:20px}
.top .bottom-right .testName span{font-size:15px;display:inline-block;margin-left:20px}
.top .bottom-right .testText{max-width:450px;margin:40px 0;position:relative}
.top .bottom-right .testText:after,.testText:before{content:"";width:13px;height:13px;background:url(../hackimages/icon/icoQuote.png) no-repeat top center;position:absolute}
.top .bottom-right .testText:after{top:-20px;left:-20px}
.top .bottom-right .testText:before{bottom:-20px;right:-20px;transform:rotate(180deg) scaleX(-1)}
.top .bottom-right .starsRating{background:url(../hackimages/icon/icoStar.svg) repeat-x top left;height:23px;width:150px;margin-top:15px}
.top .bottom-right .starsRating.star4-0{width:120px}
.top .bottom-right .starsRating.star4-5{width:135px}
.midTelSection{padding:100px 0}
.midTelSection .orangeBtn{margin:30px auto 0}
.midDiv{padding:80px 0}
.midDiv a{text-decoration:underline}
.midDiv a:hover,.midDiv a:focus{text-decoration:none}
.midDiv .sideImg{margin-top:100px!important}
.extraServicesSection{padding:100px}
.extraServicesTitle{font-size:155px;opacity:.2;margin-bottom:-110px}
.extraServices{display:grid;grid-template-columns:repeat(4,1fr);grid-gap:150px}
.extraServices .serviceIcon{height:115px;width:113px;background:url(../hackimages/icon/extraServiceSet.svg) no-repeat top left;background-size:452px 115px;margin:0 auto 15px}
.extraServices div:nth-child(2) .serviceIcon{background-position:-113px 0}
.extraServices div:nth-child(3) .serviceIcon{background-position:-226px 0}
.extraServices div:nth-child(4) .serviceIcon{background-position:-339px 0}
.midBanner{padding:80px 0}
.midDivTitle{font-size:50px;line-height:1;margin:50px 0}
#formDiv{display:grid;grid-template-columns:repeat(2,1fr);border-radius:100px 100px 0 0;overflow:hidden}
.mapDiv{position:relative;padding:30px;display:flex;justify-content:center;align-items:center;box-shadow:inset 0 0 7px 0 rgba(0,0,0,.35);border-radius:100px 0 0 0;overflow:hidden}
.mapBG{background:url(../hackimages/gMap.svg) no-repeat center center;position:absolute;top:0;left:0;right:0;bottom:0;opacity:.4}
.mapDiv .googleMapMark{position:absolute;top:50%;left:0;right:0;margin:0 auto;transform:translateY(-50%)}
.formDiv{padding:80px 60px;background:var(--white)}
.formDiv>*{max-width:368px;margin:0 auto}
.formDiv .formTitle{font-size:24px;position:relative;margin-bottom:30px}
.formDiv .formTitle:after{content:"";background:url(../hackimages/icon/icoScheduleForm.svg) no-repeat top left;width:41px;height:52px;position:absolute;top:0;left:-60px}
.footer{padding:60px 0;background:var(--lightBlue);background:-moz-linear-gradient(-65deg,var(--lightBlue) 49.9%,var(--darkBlue) 50%);background:-webkit-linear-gradient(-65deg,var(--lightBlue) 49.9%,var(--darkBlue) 50%);background:linear-gradient(115deg,var(--lightBlue) 49.9%,var(--darkBlue) 50%);color:var(--white)}
.footer .logoDiv{z-index:1}
.copyright{margin-top:20px}
.HCard{padding-left:60px}
.HCard .likeH1{margin:4px 0 2px 0;font-size:19px;color:var(--lightOrange)}
.HCard a{text-transform:lowercase;color:var(--white)}
.HCard label{font-size:10px}
.top .top-left .topTel{margin-top:200px}
.top .top-left .topTel a{display:block;color:var(--white)}
.top .top-left .topTel a:hover,.top .top-left .topTel a:focus{color:var(--lightOrange)}
.top.inner .top-left .topEstimate{padding-left:100px;margin-bottom:40px}
.top.inner .top-left .topEstimate .orangeBtn{right:auto;left:0}
.midDiv.innerMidDiv{padding:0}
.midDiv.innerMidDiv .container-fluid{padding:0}
.midDiv.innerMidDiv .container-fluid .col-md-6{padding:0}
.midDiv.innerMidDiv .innerTextDiv{padding:80px 15px 0 75px}
.midDiv.innerMidDiv .innerTextDivFull{padding:30px 75px 0 75px}
.midDiv.innerMidDiv .innerSideImg img{margin-top:2px}
.midDiv .midTelSection{padding:50px 60px}
.midDiv .midTelSection .midTel a{display:block}
.midDiv .midTelSection .midTelSlogan{max-width:400px;margin:10px auto 0}
.footer .midTelSection{padding:20px 0 80px 0}
.footer .midTel a{color:var(--white)}
.top.estimate .top-left{display:flex;flex-flow:column}
.top .mapDiv{box-shadow:none;border-radius:0;border-top:rgba(255,255,255,.2) 1px solid;border-bottom:rgba(255,255,255,.2) 1px solid;flex-grow:1;min-height:400px}
.top.estimate .top-left{grid-row:span 2}
.top.estimate .top-right .container-fluid{padding-top:60px}
.top-right .formDiv{padding:20px 0;margin-left:0}
.top-right .formDiv>*{margin:0 0 0 60px}
.threeHearts{margin:20px 0 40px}
.threeHearts img+img{margin-left:15px}
.top-right-confirm{padding-top:200px}
.animated{animation-duration:1s;animation-fill-mode:both;animation-delay:.2s}
.delay04{animation-delay:.4s}
.delay06{animation-delay:.6s}
.delay08{animation-delay:.8s}
.delay10{animation-delay:1s}
@keyframes bounceIn{from,40%,80%,to{animation-timing-function:cubic-bezier(.215,.610,.355,1.000)}0%{opacity:0;transform:scale3d(.3,.3,.3)}40%{transform:scale3d(1.1,1.1,1.1)}60%{transform:scale3d(.97,.97,.97)}to{opacity:1;transform:scale3d(1,1,1)}}
.bounceIn{animation-name:bounceIn;animation-duration:.5s}
@keyframes fadeIn{from{opacity:0}to{opacity:1}}
.fadeIn{animation-name:fadeIn}
/*TELEPHONE NUMBERS*/
.telNum a{color:var(--textColor);position:relative;z-index:100;white-space:nowrap;text-decoration:none;-webkit-transition:color .2s ease;transition:color .2s ease}
.telNum a:hover,.telNum a:active,.telNum a:focus{color:var(--darkOrange)}
.topTel{font-size:26px;margin-top:50px;line-height:1.1}
.topTel img{position:relative;top:-13px;margin:0 12px 0 5px}
.topTel a{font-size:30px}
.midTel{font-size:30px;line-height:1.1}
.midTel a{font-size:54px}
.midTelSlogan{font-size:20px;margin:10px 0 40px}
.bottomTel{margin-top:60px!important;font-size:28px}
.bottomTel a{font-size:54px;display:block}
/*MENU*/
nav{
  padding:0 15px;position:absolute;top:0;left:0;right:0;bottom:0;z-index:50000;opacity:0;pointer-events:none;transition:all .2s linear;-webkit-transition:all .2s linear;background:var(--lightOrange);border-radius:100px 0 0 0;
  background:-moz-linear-gradient(-75deg,var(--lightOrange) 49.9%,var(--darkOrange) 50%);background:-webkit-linear-gradient(-75deg,var(--lightOrange) 49.9%,var(--darkOrange) 50%);background:linear-gradient(105deg,var(--lightOrange) 49.9%,var(--darkOrange) 50%)}
nav.fixedMenu{position:fixed}
nav.active{opacity:1;pointer-events:all}
nav .navbar-nav{display:inline-block;margin:0;opacity:0;transform:translateY(20px);transition:all .2s linear .2s;-webkit-transition:all .2s linear .2s;padding:120px 0 0 100px}
nav.active .navbar-nav{opacity:1;transform:translateY(0)}
nav ul{list-style-type:none;padding-left:0}
nav .navbar-nav>li{font-size:20px;line-height:1}
nav .navbar-nav a{display:block;color:var(--textColor);padding:8px 15px;text-decoration:none;transition:all .2s linear;-webkit-transition:all .2s linear;font-size:17px}
nav .navbar-nav a:hover,.navbar-nav a:focus{color:var(--white);text-decoration:none}
/*DROPDOWN*/
nav .dropdown-item{position:relative}
nav .dropdown-item>a>span{position:relative}
nav .dropdown-item>a>span:before{content:"▼";font-size:.6em;position:relative;top:-1px}
nav .dropdown-item.active>a>span:before{content:"▲"}
nav .dropdown-menu{display:none;padding:0 0 5px}
nav .dropdown-menu a{padding:5px 30px;white-space:nowrap;color:var(--white)}
nav .dropdown-menu a:hover,.dropdown-menu a:focus{color:var(--textColor)}
/*HAMBURGER*/
.hamburgerCont{position:absolute;left:60px;top:130px;cursor:pointer;z-index:55000;width:40px;height:21px}
.hamburgerCont .hamburger{position:relative;height:21px}
.hamburgerCont .hamburger span{display:block;width:35px;height:3px;background:var(--lightOrange);position:absolute;top:0;left:0;right:0;transition:all .2s linear .2s,transform .2s linear 0s;-webkit-transition:all .2s linear .2s,transform .2s linear 0s}
.hamburgerCont .hamburger span:nth-child(2){top:6px;width:37px}
.hamburgerCont .hamburger span:nth-child(3){top:12px;width:40px}
.hamburgerCont .hamburger span:nth-child(4){top:18px;width:24px}
.hamburgerCont.active .hamburger span{transition:all .2s linear,transform .2s linear .2s;-webkit-transition:all .2s linear,transform .2s linear .2s;width:40px;background:var(--textColor)}
.mobileTop .hamburgerCont.active .hamburger span{transition:all .2s linear,transform .2s linear .2s;-webkit-transition:all .2s linear,transform .2s linear .2s;width:40px;background:var(--lightOrange)}
.hamburgerCont.active .hamburger span:nth-child(1){top:10px;transform:rotate(45deg)}
.hamburgerCont.active .hamburger span:nth-child(2),.hamburgerCont.active .hamburger span:nth-child(4){top:10px;opacity:0}
.hamburgerCont.active .hamburger span:nth-child(3){top:10px;transform:rotate(-45deg)}
/*FORM*/
input[type=text],textarea{border:none;outline:none!important;width:100%;height:45px;margin:5px auto;padding:0 10px;border-bottom:var(--darkGrey) 1px solid;font:inherit;font-size:18px;color:var(--textColor)}
textarea{resize:none;padding-top:7px}
.sendButton{
  font:inherit;font-size:26px;line-height:1;height:45px;width:100%;margin:15px auto;color:var(--white);cursor:pointer;border:none;-webkit-appearance:none;
  background:var(--lightOrange);background:-moz-linear-gradient(-65deg,var(--lightOrange) 49.9%,var(--darkOrange) 50%);background:-webkit-linear-gradient(-65deg,var(--lightOrange) 49.9%,var(--darkOrange) 50%);background:linear-gradient(115deg,var(--lightOrange) 49.9%,var(--darkOrange) 50%)}
.sendButton:hover{background:var(--lightOrange)}
input[placeholder]{color:var(--textColor)}
:-moz-placeholder{color:var(--textColor)}
::-moz-placeholder{color:var(--textColor)}
:-ms-input-placeholder{color:var(--textColor)}
::-webkit-input-placeholder{color:var(--textColor)}
.form-control:focus{-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important}
@media screen and (max-width:1599px){
.top .top-left .topTitle{font-size:120px}
.topTel{font-size:22px;margin-top:50px}
.topTel a{font-size:25px}
.top .top-right{padding-bottom:30px}
.top .top-right .topEstimate{font-size:22px;margin-bottom:60px}
.top .top-right .topEstimate img{position:relative;left:-3px;top:-13px}
.top .top-right .topEstimate .orangeBtn{width:70px;height:70px;right:20px}
.top .bottom-right .mainServicesTitle{font-size:60px;margin-top:30px}
.top .bottom-right .mainServices{grid-gap:8px;font-size:12px;margin-bottom:30px}
.top .bottom-right .quotes{margin-top:10px}
.top .bottom-right .testText{max-width:350px;margin:30px 0}
.top .bottom-right .slick-arrow.slick-next{left:425px}
.extraServicesSection{padding:80px}
.extraServicesTitle{font-size:110px;margin-bottom:-90px}
.extraServices{grid-gap:100px}
.top.inner .top-left .topTel{margin-top:175px}
.top.inner .top-left .topTel a{display:inline-block}
.top.inner .top-left .topEstimate{padding-left:80px;margin-bottom:20px;font-size:20px}
.top.inner .top-left .topEstimate .orangeBtn{width:65px;height:65px}
.top.inner .top-left .topSlogan{font-size:18px;margin:40px 0 20px 0}
.top-right-confirm{padding-top:150px}}
@media screen and (max-width:1199px){
.container.mainContainer{margin:50px auto}
.top .top-left{order:1}
.top .bottom-left{order:2}
.top .top-right{order:3;grid-column:span 2}
.top .bottom-right{order:4;grid-column:span 2}
.top .top-left .topTitle{font-size:100px}
.topTel{font-size:26px}
.topTel a{font-size:30px}
.top .top-right .topEstimate{font-size:26px}
.top .top-right .topEstimate .orangeBtn{right:auto;left:450px}
.top .bottom-right .mainServicesTitle{font-size:90px}
.top .bottom-right .mainServices{grid-gap:40px;font-size:15px}
.top .bottom-right .testText{max-width:550px}
.top .bottom-right .slick-arrow.slick-next{left:625px}
.midTelSection{padding:80px 0 50px}
.midTel a{display:block;line-height:1.1}
.midDiv{padding:50px 0}
.midDiv .col-md-5,.midDiv .col-md-6{width:100%}
.midDiv .sideImg{float:right;margin:30px 0 30px 50px!important;shape-outside: ellipse(300px 250px at 50% 50%)}
.extraServicesSection{padding:80px 45px}
.extraServicesTitle{font-size:130px;line-height:1.1;margin-bottom:-50px}
.extraServices{grid-gap:50px}
.midDivTitle{font-size:40px}
#formDiv{margin-top:50px}
.formDiv{padding:60px}
.formDiv>*{max-width:368px;margin:0 auto}
.formDiv .formTitle{font-size:20px}
.formDiv .formTitle:after{left:-50px}
.bottomTel{margin-top:50px!important;font-size:25px}
.bottomTel a{font-size:40px}
.midDiv.innerMidDiv .innerTextDiv{padding:60px 75px 0 75px}
.midDiv.innerMidDiv .innerSideImg{left:0;margin:40px 0}
.midDiv.innerMidDiv .innerSideImg img{float:left;width:50%}
.top.estimate{grid-template-columns:1fr}
.top.estimate .top-left{display:flex;flex-flow:row;background:-moz-linear-gradient(-75deg,var(--lightBlue) 39.9%,var(--darkBlue) 40%);background:-webkit-linear-gradient(-75deg,var(--lightBlue) 39.9%,var(--darkBlue) 40%);background:linear-gradient(105deg,var(--lightBlue) 39.9%,var(--darkBlue) 40%)}
.top.estimate .top-left>div{float:left;width:50%}
.top-right .formDiv>*{margin:0 0 0 60px}
.top-right .formDiv .formTitle:after{left:-60px}
.top-right-confirm{padding:0}}
@media screen and (max-width:991px){
.container,.container-fluid{padding-right:35px;padding-left:35px}
.orangeBtn a{font-size:18px}
.top .container-fluid{padding:0 35px}
.logoDiv img{width:40px;height:auto}
.logoDiv .siteName{top:1px;left:50px;font-size:20px}
.top .top-left .logoDiv{left:35px;top:30px}
.hamburgerCont{left:35px;top:95px}
nav .navbar-nav{padding:85px 0 0 70px}
nav .navbar-nav>li{font-size:18px}
nav .navbar-nav a{padding:5px 15px}
nav .dropdown-menu{padding:3px 0 10px}
nav .dropdown-menu a{padding:3px 30px}
.top .top-left .topTitle{font-size:80px;margin-top:150px;left:-8px}
.top .top-left .topSlogan{font-size:18px;margin-bottom:50px}
.top .top-right .topEstimate .orangeBtn{width:50px;height:50px}
.top .top-right .topEstimate .orangeBtn a{padding:10px}
.top .bottom-right .mainServices{grid-gap:30px;font-size:14px}
.extraServicesSection{padding:80px 35px}
.extraServices{grid-template-columns:repeat(2,1fr)}
.midDivTitle{font-size:32px}
#formDiv{grid-template-columns:1fr}
.mapDiv{min-height:375px}
.mapDiv .googleMapMark{width:175px;height:auto}
.formDiv .formTitle:after{left:-65px}
.bottomTel{font-size:28px}
.bottomTel a{font-size:54px}
.HCard{padding-left:0;margin-bottom:40px}
.top.inner .top-left .topTel{margin-top:135px;font-size:20px}
.top.inner .top-left .topTel a{font-size:25px}
.top.inner .top-left .topSlogan{font-size:18px;margin:30px 0}
.midDiv.innerMidDiv .innerTextDiv{padding:50px 45px 0 45px}
.midDiv.innerMidDiv .innerTextDivFull{padding:30px 45px 0 45px}
.midDiv.innerMidDiv .innerSideImg{padding:0 15px!important}
.midDiv.innerMidDiv .innerSideImg img{float:none;width:100%}
.midDiv .midTelSection{padding:40px 0px}}
@media screen and (max-width:767px){
h1{font-size:28px}
h2{font-size:22px}
h3{font-size:18px}
.container,.container-fluid{padding-right:15px;padding-left:15px}
.container.mainContainer{margin:0 auto 50px;border-radius:0 0 50px 50px}
nav{border-radius:0}
.top{overflow:visible}
.top .top-left .logoDiv{position:absolute;left:15px;top:10px}
.logoDiv .siteName{position:absolute;top:10px;left:45px;font-size:15px}
.top .container-fluid{padding:0 15px}
.top{grid-template-columns:1fr;background:var(--darkBlue);border-radius:0}
.top .top-left{overflow:visible}
.top .top-right{grid-column:span 1;background:var(--white)}
.top .bottom-right{grid-column:span 1;background:var(--white)}
.top .bottom-left{border-radius:0 100px 0 0;}
nav{top:0;bottom:auto;height:100vh;text-align:center;display:flex;justify-content:center;align-items:center}
nav .navbar-nav{padding:0}
.hamburgerCont{right:15px;top:20px;left:auto}
.top .top-left .topTitle{font-size:55px;margin-top:80px;left:-3px;letter-spacing:-5px}
.top .top-left .topSlogan{font-size:15px;margin-bottom:30px}
.top .mobileTel{background:var(--lightGrey);padding:40px 30px;margin:0 -15px 60px}
.midTel{font-size:24px;text-align:center}
.midTel a{font-size:40px;margin-bottom:20px}
.top .bottom-right .mainServices{grid-template-columns:repeat(2,1fr);grid-gap:15px;padding:40px 0}
.top .bottom-right .mainServices div:nth-child(5){grid-column:span 2}
.top .bottom-right .testimonials{padding:40px 0}
.top .bottom-right .mainServicesTitle{font-size:60px;margin-top:60px}
.top .bottom-right .testimonialsTitle{font-size:24px;line-height:1.3}
.top .bottom-right .testimonialsTitle:before{top:-15px}
.top .bottom-right .starsRating{margin-top:40px}
.top .bottom-right .quotes{margin-top:30px}
.midTelSection,.midDiv{padding:80px 0}
.midTelSection .orangeBtn{margin:20px auto 0}
.midDiv .sideImg{float:none;margin:60px auto!important}
.extraServicesSection{padding:40px 0}
.extraServicesTitle{font-size:60px;margin-bottom:-20px}
.extraServicesTitle2{writing-mode:vertical-rl;text-orientation:mixed;font-size:110px;opacity:.1;position:absolute;top:170px;left:-45px}
.extraServices{grid-template-columns:1fr}
.extraServices>div{max-width:180px;margin:0 auto}
.midBanner{margin:0 -15px}
.midBanner .midDivTitle{padding:0 15px;font-size:30px;line-height:1.2}
.mapDiv .orangeBtn a{padding:7px 20px}
.formDiv{padding:40px 15px}
.formDiv .formTitle{font-size:24px;text-align:center;padding:60px 10px 0 10px}
.formDiv .formTitle:after{left:0;right:0;margin:0 auto}
.formDiv form{max-width:250px}
.bottomTel{font-size:24px;text-align:center}
.bottomTel a{font-size:40px}
.HCard{font-size:.9em}
.HCard .likeH1{font-size:14px}
.top.inner .top-left{height:60px}
.midDiv.innerMidDiv .innerTextDiv{padding:40px 30px 0 30px}
.midDiv.innerMidDiv .innerTextDivFull{padding:30px}
.top.estimate .container-fluid{position:static}
.top.estimate .top-right .container-fluid{padding-top:30px}
.top.estimate .formDiv .formTitle{padding:30px 10px 0 50px;text-align:left;margin-left:10px}
.top.estimate .formDiv .formTitle:after{left:-10px;right:auto;top:35px}}
@media screen and (max-width:350px){.top .bottom-right .testimonialsTitle:before{top:2px}}